html,body,div,p,span,a,ul,li,h1,h2,h3,h4,h5,h6,img {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
ul,li {
	list-style-type: none;
}
a,a:hover {
	text-decoration: none;
	color: #000;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clearfix{*zoom:1}
.clearfix:after{content:"";clear:both;display:block;}


.banner {
	width: 100%;
	height: 607px;
	background: url(../img/banner.jpg) center no-repeat;
}
.banner .ban-cont {
	height: 60px;
	line-height: 50px;
	padding-top: 10px;
}


.content {
	width: 100%;
	height: 3388px;
	background: url(../img/bg.jpg) center no-repeat;
}
.section2 h3 {
	color: #4ba269;
	font-weight: bolder;
	font-size: 34px;
	text-align: center;
	padding: 25px 0;
}
.section2 .teSe1 {
	height: 305px;
	padding-top: 66px;
	background: url(../img/pic22.png) center no-repeat;
}
.section2 .teSe1 ul li {
	float: left;
	text-align: center;
	height: 240px;
}
.section2 .teSe1 ul li:first-child {
	width: 350px;
	padding-top: 60px;
}
.section2 .teSe1 ul li:nth-child(2) {
	width: 280px;
	padding-top: 30px;
}
.section2 .teSe1 ul li:last-child {
	width: 370px;
	padding-top: 30px;
}
.section2 .teSe1 ul li p {
	/*background: url(../img/circle.png) center left no-repeat;
	background-position-x: 10px;*/
	color: #4ba269;
	line-height: 30px;
	font-weight: bolder;
}
.section2 .teSe1 ul li p span {
	color: #ff7867;
}
.section2 .teSe2 {
	position: relative;
	height: 290px;
	margin-top: 25px;
	background: url(../img/pic23.png) center no-repeat;
	padding: 54px 0 0 420px;
}
.section2 .teSe2 p {
	margin-bottom: 10px;
	color: #4ba269;
	font-size: 20px;
}
.section2 .teSe2 a {
	position: absolute;
	bottom: 20px;
	right: 34px;
	color: #fff;
	letter-spacing: 4px;
	cursor: pointer;
}
.section2 .teSe3 {
	background: url(../img/pic24.png) center no-repeat;
	height: 600px;
}
.section3 table {
	border: #4ba268;
	border-collapse: collapse
}
.section3 table th {
	height: 56px;
	background-color: #4ba269;
	color: #fff;
}
.section3 table td {
	height: 50px;
	text-align: center;
}
.section3 table td span {
	color: red;
	font-weight: bolder;
	font-size: 20px;
}
.section3 table td a {
	display: block;
	margin: 0 auto;
	width: 97px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background-color: #ff7867;
	color: #fff;
	border-radius: 5px;
}
.section3 table td a:hover{
	background-color: #f6503b;
}
.section3 h3 {
	color: #4ca269;
	text-align: center;
	padding: 50px 0;
	font-size: 24px;
}
.section4 {
	padding-top: 70px;
}
.section4 .pic ul li {
	float: left;
	width: 317px;
	height: 150px;
	padding: 20px 0 0 135px;
}
.section4 .pic ul li:nth-child(1) {
	background: url(../img/ad1.png) center no-repeat;
	margin-right: 26px;
}
.section4 .pic ul li:nth-child(2) {
	background: url(../img/ad2.png) center no-repeat;
	padding-left: 125px;
}
.section4 .pic ul li:nth-child(3) {
	background: url(../img/ad3.png) center no-repeat;
	float: right;
}
.section4 .pic ul li h5 {
	color: #fcff00;
	font-size: 20px;
	padding-bottom: 5px;
}
.section4 .pic ul li p {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}
.section4 .app {
	background: url(../img/pic42.png) center no-repeat;
	height: 254px;
}
.section4 h6 {
	color: #3c995b;
	font-weight: bolder;
	font-size: 24px;
	text-align: center;
	margin: 50px 0;
}
.section4 h6 span {
	color: #ff7867;
}
.section4 h6 a {
	color: #4ca269;
	font-weight: normal;
	font-size: 20px;
}
.section4 h6 a:hover {
	text-decoration: underline;
}


/*右侧咨询qq*/
.zx_qq {
	position: fixed;
	top: 30%;
	right: 0;
	width: 120px;
	height: 208px;
	background-color: #fff;
	border-radius: 10px 0 0 10px;
	text-align: center;
}
.zx_qq h4 {
	background-color: rgb(250,250,250);
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	color: #808080;
	border-radius: 10px 0 0 10px;
}
.zx_qq p {
	font-size: 14px;
	line-height: 25px;
}
.zx_qq img {
}
.zx_qq a {
	display: block;
	margin: 0 auto;
	width: 78px;
	height: 26px;
	line-height: 26px;
	color: #0ba5d2;
	background-color: rgb(247,247,247);
	border: 1px solid rgb(229,229,229);
	border-radius: 5px;
	margin: 5px auto;
}
/*居中咨询qq*/
.qq_mid {
	z-index: 10;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #fff;
	text-align: center;
	padding-bottom: 20px;
}
.qq_mid h2 {
	background-color: #3fb30e;
	color: #fff;
	width: 366px;
	height: 54px;
	padding: 10px 0 0 30px;
}
.qq_mid h2 span {
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: pointer;
}
.qq_mid h4 {
	margin: 0 auto;
	width: 250px;
	height: 74px;
	line-height: 74px;
	border-bottom: 2px dashed #3fb30e;
	color: #3fb30e;
	font-size: 30px;
}
.qq_mid p {
	position: relative;
	margin: 0 auto;
	width: 128px;
	height: 64px;
	text-align: right;
	font-size: 22px;
	padding-top: 20px;
}
.qq_mid p img {
	position: absolute;
	top: 22px;
	left: 6px;
}
.qq_mid .btn a {
	display: inline-block;
	width: 106px;
	height: 36px;
	line-height: 36px;
	color: #3fb30e;
	font-size: 18px;
	letter-spacing: 1px;
	border: #3fb30e 1px solid;
}
.qq_mid .btn a:hover {
	background-color: #3fb30e;
	color: #fff;
}

/*左侧导航*/
.navLeft {
	position: fixed;
	top: 30%;
	left: 0;
	width: 122px;
	height: 338px;
	text-align: center;
	background: url(../img/navbg.png) center no-repeat;
}
.navLeft h2 {
	color: #fdd91f;
	padding-top: 100px;
}
.navLeft p {
	margin-top: 10px;
	height: 36px;
	line-height: 36px;
	font-size: 18px;
}
.navLeft p a {
	color: #FFFFFF;
	font-size: 16px;
}


.footer {
	background-color: rgb(42,43,58);
	padding: 50px 0;
}
.footer p {
	color: #fff;
	line-height: 30px;
	text-align: center;
}
